<?php
require'f_chat.php';
$titlu='Arhiva mesaje private camera chat '.$cnume;
require'f_tabelare.php';
require'f_sus.php';
echo$div[4].'Arhiva mesaje private camera chat '.$cnume.$div[5];
if($go=='toate'&&$perm>0)
{
$x2.='/tip/'.$go;
$elemente=$conn->query('SELECT COUNT(*)FROM`chat_arhiva`WHERE`cid`="'.$cid.'"&&`la`>0')->fetch_row()[0];
}
else
$elemente=$conn->query('SELECT COUNT(*)FROM`chat_arhiva`WHERE`cid`="'.$cid.'"&&`la`="'.$de.'"')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
$items=$conn->query('SELECT`de`,`la`,`data`,`text`,`id`FROM`chat_arhiva`WHERE`cid`="'.$cid.'"&&`la`'.($go=='toate'&&$perm>0?'>"0"':'="'.$de.'"').'ORDER BY`data`DESC LIMIT '.$limit_start.','.$pe_pagina);
require'f_data.php';
require'f_profil.php';
require'f_filtru.php';
while($item=$items->fetch_row())
{
echo'<tr><td'.$clasa_kk.'><a href="/profil-membru/la/'.$item[0].'-'.seo(nume($item[0],1)).'">'.avatar($item[0]).'</a></td><td'.$clasa_k.'>'.$clasa_n.profil($item[0]).($go=='toate'&&$perm>0?'<img src="'.$domenii_statice[2].'moduri/in.gif" alt="" />'.profil($item[1]):'').'<small> - '.data($item[2]).'</small>'.$div[0].($is_pc=='1'?'':'<div class="'.($item[4]%2?'verde':'orange').'">').filtru($item[3]).$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Arhiva este goala!'.$div[0];
require'f_jos.php';